#!/usr/bin/make -f
%:
	dh $@ --with=python2

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

override_dh_auto_test:
	export PYTHONPATH=$$(pwd)/python; \
	dh $@

override_dh_python2:
	dh_python2 --no-guessing-versions
